class BroadcastRecordingPolicy < ApplicationPolicy
  def create?
    true
  end

  def destroy?
    if user.nil? || user.user.nil?
      return false
    end

    user.manager? || user.account_manager?
  end

  def edit?
    destroy?
  end

  def update?
    edit?
  end
end
